WLC 4404 issue with odyssey client 4.3

Unanswered Question
May 6th, 2008

Hi All,

i have just recently upgraded all my 1240 AP to LWAP with WLC 4404 ver. 4.1.185.0.

The security is using open 801.x, EAP-TTLS. We are also using odyssey at the clients laptop.

We found that there are some odyssey client ver 4.3 that having issue where it keeps prompting for password although we have entered them correctly and caused user unable to connect to the network. This issue is resolved when we upgrade the client to v.4.7. I have checked the release note and it didn't say anything regarding this issue. All the 4.3 clients were working fine when we were using autonomous AP.

Any advice of what could be the issue.

Thanks,

Willy

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dennischolmes Thu, 05/08/2008 - 04:57

Extend the EAP authentication timeouts. The default is like 2 or 3 seconds. I don't know about you but I can't type that fast. LOL I set mine to 12 seconds to allow for the user to enter credentials.

Actions

This Discussion

 

 

Trending Topics - Security & Network